@media (max-width:900px){
  .nbdcvr9luyz7 .nfvpwqszton0n{align-items:flex-start;flex-direction:column;padding:14px 0}
  .e4lnem5{justify-content:flex-start}
  .m6d9pt52vudyz8,.qfxu23tci2lzld,.coi52k8n1u8n,.ozh8bpa4,.f3kot2j4td{grid-template-columns:1fr!important}
  .gsl4kpstknm4w{display:block!important;transform:none!important}
  .nv7pnlij7jcne .coi52k8n1u8n{grid-template-columns:1fr}
  .d2tmmnvq8 h2{font-size:34px}
}
@media (max-width:560px){
  .nfvpwqszton0n{width:min(100% - 24px,1180px)}
  .m6d9pt52vudyz8{padding:18px}
  .d81kalcj7bz2{padding:6px 7px;font-size:13px}
  .qesxp0kpugrf,.gsl4kpstknm4w,.kv1ggsin0dm0ws,.rcly87g1sci,.g4ciiupbac4,.dgngox80t{padding:16px}
}
